.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-001c2184-7a3f-1ae6-f490-188a11ab9b68 {
display: none !important;
}
.lfr-layout-structure-item-24bbcdc1-c928-adaa-33fa-23163b40637c {
display: none !important;
}
